Business Intelligence einfach und klar
Business Intelligenceeinfach und klar

Linux


Systemvoraussetzungen

Ubuntu 14.04 LTS

Ubuntu 16.04 LTS

Ubuntu 18.04 LTS

RedHat Enterprise 7

 

Informationen zu TLS

OpenSSL.txt
Text-Dokument [2.1 KB]

 

Download

Linux_3.9.zip
Archivdatei im ZIP Format [3.3 MB]